familyname=Multi-Protocol Decoder
manufacturer=Uhlenbrock Elektronik
definitionSource=JMRI
CV=7,"Manufacturer Version No: Versione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer ID: ID Costruttore: ID constructeur: Hersteller ID: "
CV=49,","PluX12","PluX12","Wire/NEM651","Wire/NEM651Kabel/NEM651"Lights output typeLichtausgangtyp"
CV=49,","Sound Module","Sound ModuleSoundmodul","LISSY Mini Transmitter","LISSY Mini TransmitterLISSY Mini-Sendemodul"SUSI Configuration forSUSI konfiguriert für"
CV=50,"Lights output dimmingDimmung Lichtausgänge"
CV=52,"A1/A2 outputs dimmingDimmung Funktionsausgänge A1/A2"
CV=53,"Repetition rateWiederholrate der MotorregelungLower if the locomotive does not run smoothlyverkleinern, wenn Lok ungleichmäßig läuft"
CV=58,"Time slot for AD measurementZeitschlitz für AD WandlermessungIncrease if loc does not run smoothly at low speeds - Decrease if the top speed is too low after CV53 has been loweredvergrößern, wenn Lok bei geringer Geschwindigkeit ungleichmäßig läuft; verkleinern, wenn bei heruntergesetztem CV 53 Höchstgeschwindigkeit der Lok zu gering ist"
CV=60,"Short circuit supervisionKurzschlussüberwachungDo not change! 0=deactivated - 28=activated"
